
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "184"; */
"184.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "185"; */
"185.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "186"; */
"186.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "187"; */
"187.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Language:"; ObjectID = "188"; */
"188.title" = "Γλώσσα:";

/* Class = "NSButtonCell"; title = "Mouse scroll to control volume"; ObjectID = "kWF-1x-bTF"; */
"kWF-1x-bTF.title" = "Έλεγχος έντασης με το ποντίκι";